Subject: Ticket Assigned - Please solve the problem of order number 2104676447 The piece was returned on 11/17 and so far the amount will not be returned I contacted the shipping company and they informed me that it has arrived to you and the shipment number is 547967
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 10 Dec 2021 05:45:17 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Please solve the problem of order number 2104676447 The piece was returned on 11/17 and so far the amount will not be returned I contacted the shipping company and they informed me that it has arrived to you and the shipment number is 547967 Please solve the problem of order number 2104676447
The piece was returned on 11/17 and so far the amount will not be returned
I contacted the shipping company and they informed me that it has
arrived to you and the shipment number is 547967

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3511403